Skip to main content

CPANEL-40948 - Gzip Deprecated?

Comments

14 comments

  • cPRex Jurassic Moderator
    Hey there! I was able to reproduce this issue on an Ubuntu system, so I'm creating a case with our developers now. I'll post another reply soon with more details.
    0
  • cPRex Jurassic Moderator
    I created case CPANEL-40948 with our developers and you can follow along with that here for updates:
    0
  • easy-hosting
    Hey there! I was able to reproduce this issue on an Ubuntu system, so I'm creating a case with our developers now. I'll post another reply soon with more details.

    This is also appearing on CloudLinux.
    0
  • cPRex Jurassic Moderator
    Update - this is resolved in version 108.0.0 once that is released.
    0
  • screege
    I am still getting this on cloudlinux 8.8 gzip: warning: GZIP environment variable is deprecated; use an alias or script
    0
  • cPRex Jurassic Moderator
    @screege - what cPanel version are you using?
    0
  • KarolosW
    Hello, I am also getting the same message in Backup Reports I am using AlmaLinux v8.8.0 cPanel & WHM v114.0.5 (STANDARD)
    0
  • cPRex Jurassic Moderator
    @KarolosW - thanks for letting me know - I've passed that along to the developers.
    0
  • nootkan
    I can concur that it is happening to me on my AlmaLinux v8.8.0 STANDARD cPanel Version 114.0.11 box also.
    0
  • marcuszan
    Same here, AlmaLinux 8.8, cPanel 114.0.11 after backup process > gzip: warning: GZIP environment variable is deprecated; use an alias or script
    0
  • marcuszan

    Almalinux 8.9.0 

    cPanel 116.0.10

     

    ......issue still not resolved

    0
  • cPRex Jurassic Moderator

    At this point it seems unlikely this issue is going to be fixed. 

    0
  • Carlos Escalante

    Same issue here Almalinux 8.9 and cPanel 11.116.0.11. The system is brand new, up to date. Quite frustrating having this kind of notifications and noticing that this has been going for years without a fix. The saddest thing is that we pay for having a good working piece of software. 

    0
  • Nick Kipper

    We just updated to Almalinux 8.9 and cPanel 120+ ,  and still see that error log issue in backup log,  "gzip: warning: GZIP environment variable is deprecated"

     

    0

Please sign in to leave a comment.